Pod update should display the previous version of a pod #2008

Closed
fabiopelosin opened this Issue Apr 3, 2014 · 1 comment

Projects

None yet

2 participants

@fabiopelosin
CocoaPods member

Similarly to what bundler does:

Installing rubocop 0.20.0 (was 0.19.1)
@kylef

This has been implemented.

Installing Expecta+ReactiveCocoa 0.2.0 (was 0.1.0)
@kylef kylef closed this Aug 6, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment